<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="6b55ac01-3e23-447a-a42e-54e011f0a33e" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/deep_rank/DeepFM_tzld_rank.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/deep_rank/WideNDeep_tzld_rank.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-dssm/app_dssm_0329.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-dssm/embedding_manager.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-dssm/embedding_manager_user.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-fm/app_fm_0329.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-fm/embedding_manager.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-fm/embedding_manager_user.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-item2vec/app_item2vec_0316.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-item2vec/embedding_manager.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/emb_faiss/faiss-tzld-videos-users-item2vec/embedding_manager_user.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/Dssm_tzld_match.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/FM_tzld_match.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/Procedure.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/dataloader.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/main.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/model.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/parse.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/register.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/utils.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/code/world.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/imgs/tf.jpg" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/imgs/torch.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN-PyTorch/requirements.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/LightGCN.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/__init__.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/apt_evaluate_foldout.cpp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/apt_evaluate_foldout.cpython-37m-x86_64-linux-gnu.so" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/apt_evaluate_foldout.pyx" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/apt_tools.cpp" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/apt_tools.cpython-37m-x86_64-linux-gnu.so" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/apt_tools.pyx" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/build/temp.linux-x86_64-3.7/apt_evaluate_foldout.o" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/build/temp.linux-x86_64-3.7/apt_tools.o" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/evaluate_foldout.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/include/evaluate_foldout.h" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/include/thread_pool.h" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/cpp/include/tools.h" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/python/evaluate_foldout.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/evaluator/python/evaluate_loo.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/utility/batch_test.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/utility/helper.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/utility/load_data.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/LightGCN_match/utility/parser.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/item2Vec-userEmbedding-tzld.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/mind_tzld_match.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/preprocess_tzld210322_gen.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/preprocess_tzld210423_gen.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/spark-item2Vec-tzld.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/video_semantic_emb_bert.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/match_recall/youtube_tzld_match.py" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1reOMONht7RSJ9cTOLXJqtDnNmi" />
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$/emb_faiss" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/emb_faiss" />
      <recent name="$PROJECT_DIR$/deep_rank" />
      <recent name="$PROJECT_DIR$/match_recall" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="6b55ac01-3e23-447a-a42e-54e011f0a33e" name="Default Changelist" comment="" />
      <created>1619333040022</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1619333040022</updated>
    </task>
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>